/* COLOR THEME */
:root {
	--themecolor: #f2e500;
	--secondary-color: #121212;
	--themecolorrgba: 61,128,228;
}

/* COLORE DEI LINK */
a {text-decoration: none !important; color: #b6ad00; transition: all 0.2s linear;}

/* COLOR MENU */
#header.transparent-header.full-header #header-wrap {border-bottom: 1px solid rgba(0,0,0,0.1); background-color: #181818;}
.menu-link {color: #fff; font-size: 17px;font-weight: 600;}
.menu-item:hover > .menu-link, .menu-item.current > .menu-link {color: #75c9ee;}


/* BOTTONE CHIAMA ORA */
.bottone {border: 2px solid #fff; border-radius: 20px; font-weight: 600; color: #fff !important;}
.bottone:hover {border: 2px solid #f2e500; background-color: #f2e500; transition: all 0.2s linear; color: #fff;}
.bottone:hover i, .bottone:hover span{color: #121212;}

/* SOCIAL */
.social-3colonna {max-width: 685px; margin: 0 auto;}
.img-social-3colonna {max-width: 600px; margin: 0 auto; display: flex;}